.DS_Store
node_modules
dist/
lib/

# local env files
.env
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Docker
.devcontainer

# GitLab Runner Local
builds

# Editor directories and files
.idea
.vscode

stats.html